Bug 3155 - Missing %post script dependencies
: Missing %post script dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-client)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-13 17:55 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-13 17:55:43
apt> commit 
The following packages will be upgraded
  MySQL-client MySQL-server libMySQL
The following NEW packages will be installed:
  libmysqlclient10
3 packages upgraded, 1 newly installed, 0 removed and 290 not upgraded.
Need to get 4417kB of archives.
After unpacking 2618kB of additional disk space will be used.
Do you want to continue? [Y/n] 
Get:1 ftp://vzljot.ru i586/classic libMySQL 4.0.15-alt2 [262kB]
Get:2 ftp://vzljot.ru i586/classic MySQL-client 4.0.15-alt2 [1242kB]
Get:3 ftp://vzljot.ru i586/classic MySQL-server 4.0.15-alt2 [2673kB]
Get:4 ftp://vzljot.ru i586/classic libmysqlclient10 3.23.58-alt1 [239kB]
Fetched 4417kB in 3s (1128kB/s)    
Executing RPM (/bin/rpm -Uvh --fancypercent --oldpackage)...
Preparing...                
########################################################################## [100%]
1: libMySQL                 
########################################################################## [ 25%]
2: MySQL-client             
########################################################################## [ 50%]
/root/tmp/rpm-tmp.26990: line 1: /usr/sbin/install_info: No such file or directory
error: execution of %post scriptlet from MySQL-client-4.0.15-alt2 failed, exit
status 127
------- Comment #1 From 2003-11-25 20:12:38 -------
fixed in 4.0.16-alt1